[Background]
Image        = blue dark ultra.png
LeftMargin   = -00
TopMargin    = -100
RightMargin  = -00
BottomMargin = -75
Outside-LeftMargin   = 80
Outside-TopMargin    = 100
Outside-RightMargin  = 80
Outside-BottomMargin = 50

